본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Cisco IOS 소프트웨어 원격 코드 실행 취약점 보안 업데이트 권고2017.05.10

□ 개요
 o Cisco社는 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트를 발표
 o 최근 해당 취약점을 악용한 공격이 발생하고 있어 최신버전으로 업데이트 권고
 
□ 내용
 o Cisco 제품의 Cluster Management Protocol(CMP)에서 잘못된 텔넷 옵션 처리로 인해 발생하는 원격 코드 실행 취약점

   (CVE-2017-3881) [1]
 
□ 영향을 받는 제품 및 버전
 o 참고사이트에 명시되어 있는 ‘Affected Products’을 통해 취약한 제품 확인
 
□ 해결 방안
 (1) 취약점이 발생한 Cisco 소프트웨어가 설치된 Cisco 장비의 운영자는 해당사이트에 명시되어 있는 ‘Fixed Software’ 내용을

       확인하여 패치 적용
 (2) Cisco에서 제공하는 Cisco IPS Signature 7880-0 및 Snort SID 41909, 41910을 통해 취약점 악용 시도 탐지 및 패킷

       차단
 
□ 용어 정리
 o Cluster : 여러 대의 시스템들이 연결되어 하나의 시스템처럼 동작하는 시스템들의 집합
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
 [1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170317-cmp

키워드 Cisco